#!/bin/sh

set -e

echo -n "dkms installing dkms modules: "
apt-get install -y openvswitch-datapath-dkms
echo "OK"

`dirname $0`/common

# Purge DKMS
apt-get purge -y openvswitch-datapath-dkms
start openvswitch-force-reload-kmod 2>/dev/null
